.mm-campaign {
  .content {
    .card {
      display: flex;
      border: none;
      flex-direction: inherit;
      flex-wrap: wrap;
      margin-bottom: 50px;
      .left {
        width: 50%;
        @media screen and (max-width: 1024px) {
          width: 100%;
        }
        .image-card {
          overflow: hidden;
          max-height: 290px;
          img {
            width: 100%;
            transition: 0.3s;
            &:hover {
              transform: scale(1.2);
            }
          }
        }
        .footer-card {
          padding: 30px 15px;
          background: #f5f5f5;
          display: flex;
          flex-wrap: wrap;
          align-items: center;
          justify-content: space-between;
          .footer-left {
            display: flex;
            align-items: center;
            @media screen and (max-width: 560px) {
              width: 100%;
            }
            p {
              margin-right: 20px;
              font-size: 16px;
              color: #fc3667;
              font-weight: 600;
            }
            .list-sd-user {
              display: flex;
              align-items: center;
              .item {
                margin-left: -10px;
                img {
                  width: 50px;
                  height: 50px;
                  border-radius: 50%;
                  border: 1.5px solid #fc3667;
                  @media screen and (max-width: 560px) {
                    width: 30px;
                    height: 30px;
                  }
                }
                &:nth-child(6) {
                  width: 50px;
                  height: 50px;
                  border-radius: 50%;
                  background: #fc3667;
                  display: flex;
                  align-items: center;
                  justify-content: center;
                  @media screen and (max-width: 560px) {
                    width: 30px;
                    height: 30px;
                  }
                  a {
                    font-size: 12px;
                    color: #fff;
                  }
                }
                @media screen and (max-width: 560px) {
                  margin-left: -5px;
                }
              }
            }
          }
          .footer-right {
            @media screen and (max-width: 560px) {
              width: 100%;
              margin-top: 15px;
            }
            .list-fllow {
              display: flex;
              .item {
                margin: 10px;
                display: flex;
                align-items: center;
                i {
                  color: #252525;
                  margin-right: 5px;
                  font-size: 18px;
                }
                span {
                  font-size: 14px;
                  font-weight: 300;
                  color: #787878;
                }
              }
            }
          }
        }
      }
      .right {
        width: 50%;
        padding: 0 50px;
        @media screen and (max-width: 1024px) {
          width: 100%;
          padding: 20px;
        }
        @media screen and (max-width: 560px) {
          padding: 15px 0;
        }
        .top {
          .name {
            display: flex;
            align-items: center;
            .wrap-matching {
              color: #fff;
              padding: 6px 20px;
              background: #fc3667;
              position: relative;
              z-index: 2;
              font-size: 12px;
              white-space: pre;
              @media screen and (max-width: 560px) {
                font-size: 12px;
                padding: 6px 15px;
              }
              &::after {
                border-bottom: solid transparent 10px;
                border-top: solid transparent 10px;
                border-left: solid #fc3667 14px;
                z-index: 2;
                top: 20%;
                z-index: 2;
                content: " ";
                height: 0;
                right: -9px;
                position: absolute;
                width: 0;
              }
            }
            .to-be-opened {
              background: #48bafd;
              &::after {
                border-left: solid #48bafd 14px;
              }
            }
            .closed {
              background: #aaaaaa;
              &::after {
                border-left: solid #aaaaaa 14px;
              }
            }
            h2 {
              font-size: 24px;
              font-weight: bold;
              margin-left: 20px;
              color: #252525;
              @media screen and (max-width: 560px) {
                font-size: 14px;
              }
              @media screen and (max-width: 350px) {
                font-size: 12px;
              }
            }
          }
        }
        .content-card {
          display: flex;
          flex-wrap: wrap;
          .left-content {
            width: 45%;
            @media screen and (max-width: 560px) {
              width: 100%;
            }
            .amount-open {
              margin: 50px 0 20px 0;
              @media screen and (max-width: 1024px) {
                margin: 20px 0;
              }
              p {
                font-size: 14px;
                color: #787878;
                font-weight: 400;
                span {
                  color: #48bafd;
                  font-weight: bold;
                }
              }
            }
            .text {
              font-size: 14px;
              color: #787878;
              font-weight: 300;
            }
          }
          .right-content {
            width: 55%;
            @media screen and (max-width: 560px) {
              width: 100%;
              margin-top: 20px;
            }
            .chart {
              #chartdivs-mm-campaign {
                .amcharts-pie-tick,
                .amcharts-legend-value {
                  display: none;
                }
              }
            }
          }
        }
      }
    }
  }
}
.mm-campaign-scroll {
  position: relative;
  .bg-overlay {
    background: #0000008c;
    height: 100%;
    height: 120px;
    position: fixed;
    background: url(./../images/bg-banner.png);
    background-position: center;
    background-size: cover;
    padding: 0 !important;
    z-index: 5;
    width: 100%;
    animation-name: bounce;
    animation-duration: 0.7s, 0.7s;
    top: 117px;
    @media screen and (max-width: 560px) {
      top: 103px;
      height: 60px;
    }
    .color-overlay {
      background: rgba(0, 0, 0, 0.68);
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }
  }
  .header-mm-campaign {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: transparent !important;
    .logo-faq {
      margin: 0 auto;
      @media screen and (max-width: 768px) {
        margin: 0;
      }
    }
    .navbar-expand-lg {
      justify-content: center;
      margin: 0 auto;
    }
  }
  .banner-container {
    display: none;
  }
  .form-site {
    margin-top: 350px;
    z-index: 5;
    position: initial;
    .header-form {
      top: 10px;
      position: relative;
      .navbar-nav {
        position: relative;
        @media screen and (max-width: 560px) {
          top: 5px !important;
        }
      }
    }
    .body-form {
      margin-top: 100px;
      @media screen and (max-width: 768px) {
        margin-top: 0;
      }
    }
  }
}

@-webkit-keyframes bounce {
  from {
    top: 0;
  }
  to {
    top: 117px;
  }
}
@-moz-keyframes bounce {
  from {
    top: 0;
  }
  to {
    top: 117px;
  }
}
@keyframes bounce {
  from {
    top: 0;
  }
  to {
    top: 117px;
  }
}
